/* This file is actually just a copy of style-prescription-pharmacy.css, I think it would be good to work towards identifying and lifting out the common styles that we apply to all of our "pillar page style" pages to a single file*/

/* This is a hack to target Safari 7.1+ only. This is done as flex-wrap: wrap seems to be broken for Safari */
_::-webkit-full-page-media, _:future, :root .safari-only-no-display-flex {
    display: block !important;
    flex-wrap: nowrap !important;
}

@media (max-width: 1023px) {
    _::-webkit-full-page-media, _:future, :root .safari-only-no-display-flex-mobile {
        display: block !important;
        flex-wrap: nowrap !important;
    }
}

.flexbox-container {
    display: flex;
    flex-wrap: wrap;
}

.flexbox-item {
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.h2-pillar {
    font-size: 4rem;
    line-height: 4.6rem;
    margin-bottom: 3.5rem;
    color: #2d3656;
    font-family: 'FoundersGrotesk-Semibold';
}

dl,
ol,
.ul-pillar {
    margin: 0;
    padding: 0;
    list-style: none;
}

.banner {
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-content {
    max-width: 96rem;
    margin: 0 auto;
    padding: 9rem 0;
}

.list-center {
    text-align: center;
}

.list-item-center {
    display: inline-block;
    vertical-align: middle;
}

.list-item-center.list-black {
    font-size: 2.6rem;
    line-height: 3rem;
    color: #000;
    background: url(../../assets/img/pillarPage/down-btn.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding: 1rem 0 1rem 6rem;
    margin-right: 5rem;
    font-family: 'FoundersGrotesk-Semibold';
}

.list-item-center.list-item-middle {
    margin-right: 2rem;
}

.list-item-white {
    font-size: 1.6rem;
    line-height: 2.4rem;
    color: #fff;
    margin-bottom: 2.5rem;
    background: url(../../assets/img/pillarPage/check.png);
    background-repeat: no-repeat;
    background-position: left top 0.7rem;
    padding-left: 2rem;
}

.list-item {
    font-size: 1.6rem;
    line-height: 2.4rem;
    margin-bottom: 2.5rem;
    background: url(/Content/assets/img/pillarPage/check2.png);
    background-repeat: no-repeat;
    background-position: left top 0.7rem;
    padding-left: 2rem;
}

.li-pillar {
    font-family: 'GothamRounded-Light';
}

.col.col-box.col-box-btm {
    border-bottom: 0.1rem solid #e5ebf2;
    border-left: 0.1rem solid #e5ebf2;
    border-right: 0.1rem solid #e5ebf2;
}

.h1,
h1 {
    font-size: 6.5rem;
    line-height: 7.1rem;
    color: #2d3656;
    margin-bottom: 3.5rem;
    text-align: center;
    font-family: 'FoundersGrotesk-Semibold';
}

p {
    font-size: 2rem;
    line-height: 3rem;
    font-family: 'GothamRounded-Light';
}

.banner-text {
    color: #2d3656;
    margin-bottom: 3.5rem;
    text-align: center;
    font-family: 'GothamRounded-Light';
}

.c-left {
    width: 100%;
}

.cta {
    width: 28.8rem;
    height: 6rem;
    background-color: #44b71c;
    display: block;
    text-align: center;
    border-radius: 0.5rem;
    font-size: 2rem;
    line-height: 6.5rem;
    color: #fff;
    text-decoration: none;
    transition: 0.5s ease;
    margin: 0 auto;
    letter-spacing: 0.05rem;
    font-family: 'FoundersGrotesk-Medium';
}

    .cta:hover {
        background-color: #00b8de;
        text-decoration: none;
        color: #fff;
    }

.sub-content {
    max-width: 120rem;
    margin: 0 auto;
    padding: 7rem 0 7rem;
}

.sub-heading {
    background-image: url("../../assets/img/pillarPage/icon4.png");
    background-repeat: no-repeat;
    padding-left: 10rem;
    margin-bottom: 0rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.sub-text {
    color: #5e6375;
}

    .sub-text.margin {
        margin-bottom: 4rem;
    }

    .sub-text.no-margin {
        margin: 0;
    }

.row.row-margin {
    margin: 0 0 9rem 0;
}

.image {
    width: 100%;
}

.grey {
    max-height: 58rem;
    background: #f7f9fb;
}

.grey2 {
    background: #f7f9fb;
    max-width: 120rem;
    margin: 0 auto;
    position: relative;
    top: -9rem;
}

.blue {
    background: #21366a;
    max-width: 120rem;
    margin: 0 auto;
    position: relative;
    top: -9rem;
}

.blue-content {
    max-width: 96rem;
    margin: 0 auto;
    padding: 9rem 0;
}

.white {
    color: #fff;
    text-align: center;
    margin-bottom: 4.5rem;
}

.image-center {
    display: block;
    margin: 0 auto 2.5rem;
}

.box-text {
    font-size: 1.6rem;
    line-height: 2rem;
    color: #fff;
    text-align: center;
}

.mastercard {
    max-width: 108rem;
    margin: 0 auto;
    padding: 60rem 0 18rem;
}

.need {
    text-align: center;
    margin-bottom: 4rem;
}

.blue.blue-no-image {
    background-image: none;
    background-color: #21366a;
}

.text-btm {
    font-size: 2rem;
    line-height: 3.2rem;
    color: #fff;
    text-align: center;
    margin-bottom: 3.5rem;
}

.white.heading-large {
    font-size: 7rem;
    line-height: 7.4rem;
    margin-bottom: 3.5rem;
}

.cta.cta-center {
    margin: 0 auto;
}

.grey.grey-smaller {
    max-height: 45rem;
}

.text-btm.no-margin {
    margin-bottom: 0;
}

.col-xl-4 {
    margin-top: -5rem;
}

@media (max-width: 1200px) {

    .sub-heading {
        margin-bottom: 4rem
    }
}

@media (max-width: 1024px) {
    .h1,
    h1 {
        font-size: 6rem;
        line-height: 6.4rem;
    }

    .banner-content {
        padding: 6rem 2rem;
    }

    .c-left {
        width: 100%;
        text-align: center;
    }

    .cta {
        margin: 0 auto;
    }

    .sub-content {
        padding: 6rem 2rem;
    }

    .col-xl-4 {
        margin-top: 0;
    }

    .sub-heading {
        padding-bottom: 2rem;
    }

    .grey {
        max-height: 100%;
    }

    .mastercard {
        padding: 6rem 2rem;
    }

    .blue-content {
        padding: 6rem 2rem;
    }

    .blue {
        top: 0;
    }
}

@media (max-width: 992px) {
    .h1,
    h1 {
        font-size: 5rem;
        line-height: 5.4rem;
    }

    .col-white {
        margin: 0 auto;
    }

    .col-white-top {
        margin: 0 auto 4rem;
    }


    .h2-pillar-mobile {
        text-align: center;
        font-size: 5.2rem !important;
        line-height: 1.1 !important;
    }

    .sub-text {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .white.heading-large {
        font-size: 6rem;
        line-height: 6.4rem;
    }

    .sub-heading {
        font-size: 3rem;
        line-height: 4rem;
        padding-bottom: 4.5rem;
    }

    .row.row-margin {
        margin: 0 0 6rem 0;
    }

    .circle-list {
        flex-direction: column !important;
    }

    .circle-list-item {
        width: 70% !important;
        padding-top: 4rem !important;
    }

    .row-columns {
        flex-direction: column;
    }
}

@media (max-width: 769px) {
    .margin-right-9-point-5-rem-small {
        margin-right: 9.5rem !important;
    }
}

@media (max-width: 767px) {
    .circle-list-one {
        margin-bottom: 3rem;
    }
}

@media (max-width: 576px) {
    .h1,
    h1 {
        font-size: 5.2rem;
        line-height: 1.1;
    }

    .banner-content {
        padding: 4rem 2rem;
    }

    .sub-heading {
        padding-top: 0;
        padding-bottom: 0;
    }

    .col-margin-btm {
        margin: 0 0 4rem 0;
    }

    .circle-list-item {
        width: 100% !important;
    }
}

@media (max-width: 412px) {
    .margin-top-2-rem-mobile {
        margin-top: 2rem !important;
    }
}

dl,
ol,
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.list-item-blue {
    font-size: 1.6rem;
    line-height: 2rem;
    color: #515a72;
    margin-bottom: 2.5rem;
    background: url(../../assets/img/pillarPage/check2.png);
    background-repeat: no-repeat;
    background-position: left top 0.7rem;
    padding-left: 2rem;
    font-family: 'GothamRounded-Light';
}

    .list-item-blue.no-margin {
        margin-bottom: 0;
    }

.img-width {
    width: 100%;
}

.circle-list-item {
    display: inline-block;
    width: 40%;
    text-align: left;
    font-size: 1.6rem;
    line-height: 2rem;
    color: #ffffff;
    padding: 2rem 0 2rem 11rem;
    font-family: 'GothamRounded-Light';
}

    .circle-list-item.circle-list-one {
        background: url(../../assets/img/pillarPage/white-icon1.png);
        background-repeat: no-repeat;
        background-position: left top 50%;
    }

    .circle-list-item.circle-list-two {
        background: url(../../assets/img/pillarPage/white-icon2.png);
        background-repeat: no-repeat;
        background-position: left top 50%;
    }

.circle-list {
    margin-bottom: 6rem;
}

.cta.cta-blue {
    margin-bottom: 5rem;
}

.col.col-white {
    background: #fff;
}

.grey-title {
    background: #f7f9fb;
    padding: 3rem 0;
    -webkit-border-top-left-radius: 0.4rem;
    -webkit-border-top-right-radius: 0.4rem;
    -moz-border-radius-topleft: 0.4rem;
    -moz-border-radius-topright: 0.4rem;
    border-top-left-radius: 0.4rem;
    border-top-right-radius: 0.4rem;
}

.col-white {
    background: #fff;
    padding: 0;
    border-radius: 0.5rem;
}

.div-inner {
    padding: 6%;
}

.first-list {
    font-size: 1.4rem;
    line-height: 2rem;
    color: #5e6375;
    width: 46%;
    font-family: 'GothamRounded-Medium';
}

.second-list {
    font-size: 1.4rem;
    line-height: 2rem;
    color: #5e6375;
    width: 45%;
    text-align: right;
    font-family: 'GothamRounded-Light';
}

.column-list {
    margin-bottom: 4rem;
}

.cta-green {
    background: none;
    border: 0.2rem solid #44b71c;
    width: 100%;
    height: 5.5rem;
    border-radius: 0.4rem;
    font-size: 2rem;
    line-height: 6rem;
    color: #44b71c;
    padding: 0;
    font-family: 'FoundersGrotesk-Medium';
}

    .cta-green:hover {
        background: #21366a;
        border-color: #21366a;
    }

.grey-title-text {
    font-size: 2rem;
    line-height: 3rem;
    color: #2d3656;
    text-align: center;
    margin: 0;
    font-family: 'FoundersGrotesk-Medium';
}

.row-margin-small {
    margin: 0 0 4rem 0;
}

.text-list {
    font-size: 1.4rem;
    line-height: 1.8rem;
    color: #fff;
    margin-bottom: 2.5rem;
    font-family: 'GothamRounded-Light';
}

.text-list-no-margin {
    margin-bottom: 0;
}

.box {
    overflow: hidden;
    border-radius: inherit;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.box-header {
    min-height: 12rem;
    max-height: 12rem;
    margin-bottom: 3rem;
}

.box-content {
    min-height: 22rem;
    max-height: 22rem;
    padding-left: 2rem;
    margin-bottom: 3rem;
}

.box-footer {
    padding-top: 3rem;
}

.background-powerblue {
    background-color: powderblue;
}

.youtube-video {
    width: 100%;
    height: 345px;
    margin-bottom: 2rem;
}

@media (min-width:768px) and (max-width:1024px) {
    .padding-top-0-medium {
        padding-top: 0 !important;
    }
}

@media (max-width:1024px) {
    .padding-bottom-8-rem-small {
        padding-bottom: 8rem !important;
    }
}

html {
    font-size: 8px;
}

@media (min-width: 576px) {
    html {
        font-size: 8px;
    }
}

@media (min-width: 768px) {
    html {
        font-size: 9px;
    }

    .youtube-video {
        width: 100%;
        height: 500px;
        margin-bottom: 2rem;
    }

}

@media (min-width: 992px) {
    html {
        font-size: 10px;
    }

    .padding-bottom-0-medium-up {
        padding-bottom: 0 !important;
    }
}

@media (min-width: 1200px) {
    html {
        font-size: 10px;
    }

    .youtube-video {
        width: 100%;
        height: 500px;
        margin-bottom: 2rem;
    }
}

@media (max-width: 576px) {
    .box-header-text-smaller {
        font-size: 4rem !important;
    }

    .display-none-from-mobile {
        display: none !important;
    }
}

@media (max-width: 768px) {
    .padding-top-0-from-medium-down {
        padding-top: 0 !important;
    }

    .padding-bottom-0-from-medium-down {
        padding-bottom: 0 !important;
    }
}

@font-face {
    font-family: 'FoundersGrotesk-Medium';
    src: url('../../fonts/FoundersGrotesk-Medium.ttf') format('opentype');
}

@font-face {
    font-family: 'FoundersGrotesk-Semibold';
    src: url('../../fonts/FoundersGrotesk-Semibold.ttf') format('opentype');
}

@font-face {
    font-family: 'GothamRounded-Medium';
    src: url('../../fonts/Gotham Rounded Medium.otf') format('opentype');
}

@font-face {
    font-family: 'GothamRounded-Light';
    src: url('../../fonts/GothamRounded-Light.ttf') format('opentype');
}
